﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25008.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RailwayCashBox", "RailwayCashBox\RailwayCashBox.csproj", "{A3C0D8A1-977E-4354-BF31-F46F304E7C4B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RailwayCashBox.DAL", "RailwayCashBox.DAL\RailwayCashBox.DAL.csproj", "{C403C1DD-DBA7-4F1A-A494-F5CDFA7C6001}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3C0D8A1-977E-4354-BF31-F46F304E7C4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3C0D8A1-977E-4354-BF31-F46F304E7C4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3C0D8A1-977E-4354-BF31-F46F304E7C4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3C0D8A1-977E-4354-BF31-F46F304E7C4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C403C1DD-DBA7-4F1A-A494-F5CDFA7C6001}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C403C1DD-DBA7-4F1A-A494-F5CDFA7C6001}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C403C1DD-DBA7-4F1A-A494-F5CDFA7C6001}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C403C1DD-DBA7-4F1A-A494-F5CDFA7C6001}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
